ごとけんです

FreeBSDでportsを使わずにRubyをインストールしているのですが、
次の configure オプションでは tcltklib を作ってくれません。
正しいオプションをご存知の方はいませんか?

./configure --with-tcllib=tcl80.a \
            --with-tklib=tk80.a \
            --with-tcl-include=/usr/local/include/tcl8.0jp \
            --with-tk-include=/usr/local/include/tk8.0jp \
            --with-X11-dir=/usr/X11R6

tcl と tk は ja-tcl-8.0.5 と ja-tk-8.0.5 を入れてます。

-- gotoken